
QGIS Application - Bug report #7178

qgis master does not load attributes from some file formats

2013-02-18 11:48 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16229

Description

attached a sample, open in it in 1.8 (waypoints) and you will see the records, open in in master, empty.

Maybe are also affected other formats (like kml?)?

History

#1 - 2013-02-19 03:37 PM - Borys Jurgiel

- Subject changed from qgis master does not show records in the table of attributes of gpx vectors to qgis master does not load attributes from some file 

formats

Confirmed for more formats:

kml, gml, geojson, csv (and maybe more) via the usual Add (ogr) vector layer

gpx - also in GPS plugin

geojson - also in Add vector -> protocol

While CSV via the CSV plugin works ok.

#2 - 2013-03-10 01:15 AM - Patrick Dunford

- File Whakatu.kml added

#3 - 2013-04-29 08:54 AM - vinayan Parameswaran

seem to work for me in version c47fbbe. Probably fixed in between?

#4 - 2013-05-18 06:52 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

seems fixed, please reopen of necessary.

Files

testeusb.gpx 163 KB 2013-02-18 Giovanni Manghi

Whakatu.kml 10.2 KB 2013-03-10 Patrick Dunford
